Bug 213383 - Evolution 2.8.0 fails
Evolution 2.8.0 fails
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
: 213384 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 03:30 EST by Dima Tsigelnik
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 11:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dima Tsigelnik 2006-11-01 03:30:47 EST
Description of problem:
Evolution needs libgailutil.so.17. But there is no ibgailutil.so.17 in the 
system. There is libgailutil.so.18 exists. I make link to ibgailutil.so.18 and 
evolution starts.

But evolution connector not starts

(evolution:30495): e-utils-WARNING **: can't load plugin '/usr/lib/
libgnutls.so.13: version `GNUTLS_1_2' not found (required by /usr/local/lib/
libsoup-2.2.so.8)'




Version-Release number of selected component (if applicable):
2.8.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2006-11-01 06:50:24 EST
*** Bug 213384 has been marked as a duplicate of this bug. ***
Comment 2 Matthew Barnes 2007-10-05 11:18:50 EDT
I think this has long since been fixed.  Feel free to re-open if I'm wrong.

Note You need to log in before you can comment on or make changes to this bug.